.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.960636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.381418,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381418,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381418,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.280000px;}
.ls4{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.540000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:9.233000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.640000px;}
.ws9{word-spacing:0.704000px;}
.ws2{word-spacing:0.750000px;}
.ws8{word-spacing:0.800000px;}
.ws4{word-spacing:0.900000px;}
.ws0{word-spacing:0.923300px;}
.ws3{word-spacing:1.100000px;}
.ws6{word-spacing:1.280000px;}
.ws5{word-spacing:27.540000px;}
._7{margin-left:-9.360000px;}
._0{margin-left:-2.851190px;}
._3{width:1.440000px;}
._4{width:7.416000px;}
._5{width:26.640000px;}
._6{width:79.416000px;}
._1{width:786.153845px;}
._2{width:945.206901px;}
.fc2{color:rgb(145,143,143);}
.fc3{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:36.932000px;}
.fs2{font-size:38.529600px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:136.000000px;}
.y8{bottom:-133.984313px;}
.y0{bottom:0.000000px;}
.yb{bottom:33.801013px;}
.yc{bottom:35.406991px;}
.y5{bottom:44.173220px;}
.yd{bottom:64.150620px;}
.y28{bottom:121.744354px;}
.y4d{bottom:127.773194px;}
.y4c{bottom:145.438949px;}
.y27{bottom:147.439998px;}
.y4b{bottom:163.104704px;}
.y26{bottom:173.135641px;}
.y30{bottom:179.678395px;}
.y4a{bottom:180.770459px;}
.y25{bottom:198.831285px;}
.y6{bottom:199.439951px;}
.y9{bottom:200.107074px;}
.y49{bottom:216.101970px;}
.y20{bottom:224.526929px;}
.y48{bottom:233.767725px;}
.y1e{bottom:250.219360px;}
.y1f{bottom:250.222572px;}
.y47{bottom:251.433480px;}
.y4f{bottom:269.099235px;}
.y2f{bottom:269.484669px;}
.y1c{bottom:275.915004px;}
.y1d{bottom:275.918216px;}
.y2e{bottom:285.544447px;}
.y4e{bottom:286.764990px;}
.y2d{bottom:301.604224px;}
.y1b{bottom:301.613860px;}
.y46{bottom:304.430745px;}
.y1a{bottom:327.306292px;}
.y24{bottom:327.309503px;}
.y45{bottom:339.762255px;}
.y23{bottom:353.001935px;}
.y19{bottom:353.005147px;}
.y44{bottom:357.428010px;}
.y7{bottom:369.968929px;}
.y2c{bottom:373.487787px;}
.y43{bottom:375.093765px;}
.y18{bottom:378.697579px;}
.y22{bottom:378.700791px;}
.y4{bottom:380.178933px;}
.y17{bottom:404.396435px;}
.y42{bottom:410.425275px;}
.y41{bottom:428.091030px;}
.y16{bottom:430.092078px;}
.y2b{bottom:445.030883px;}
.y40{bottom:445.756785px;}
.y21{bottom:459.167502px;}
.y2a{bottom:461.090660px;}
.y3f{bottom:463.422540px;}
.y3e{bottom:498.754050px;}
.y3d{bottom:516.419805px;}
.y3c{bottom:534.085560px;}
.y15{bottom:545.855771px;}
.y3b{bottom:551.751315px;}
.y14{bottom:568.345883px;}
.y3a{bottom:569.417070px;}
.y39{bottom:587.082825px;}
.y38{bottom:604.748580px;}
.y13{bottom:613.311654px;}
.y37{bottom:622.414336px;}
.y12{bottom:635.801766px;}
.y36{bottom:640.080091px;}
.y35{bottom:657.745846px;}
.y11{bottom:658.291878px;}
.y34{bottom:675.411601px;}
.y33{bottom:693.077356px;}
.y32{bottom:694.683333px;}
.y10{bottom:703.257649px;}
.y31{bottom:710.743111px;}
.yf{bottom:725.747761px;}
.y29{bottom:733.269357px;}
.ye{bottom:748.237873px;}
.ya{bottom:783.196796px;}
.y1{bottom:1096.890499px;}
.y2{bottom:1124.662833px;}
.y3{bottom:1190.247912px;}
.h9{height:18.360000px;}
.h8{height:19.742188px;}
.h6{height:22.950000px;}
.hc{height:24.576000px;}
.hd{height:24.608000px;}
.ha{height:27.540000px;}
.h2{height:28.252980px;}
.h5{height:29.475144px;}
.h7{height:33.660000px;}
.hb{height:33.836000px;}
.h4{height:92.839967px;}
.h3{height:109.636719px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:194.154678px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x4{left:-648.829778px;}
.x5{left:-632.386654px;}
.x9{left:-607.898706px;}
.xa{left:-586.728547px;}
.x6{left:-220.042236px;}
.x8{left:-183.328461px;}
.x7{left:-174.020696px;}
.x0{left:0.000000px;}
.x1d{left:50.655428px;}
.x16{left:52.261406px;}
.x1c{left:70.357563px;}
.x1b{left:78.075892px;}
.xc{left:97.830703px;}
.x1e{left:121.472622px;}
.x2{left:138.134481px;}
.x1{left:144.498328px;}
.x1f{left:244.832590px;}
.xd{left:346.684822px;}
.xe{left:355.242435px;}
.x20{left:392.222802px;}
.xf{left:482.451931px;}
.x10{left:491.009544px;}
.x1a{left:516.411133px;}
.x18{left:536.113268px;}
.x17{left:543.831597px;}
.x11{left:551.567431px;}
.x19{left:558.285396px;}
.x12{left:560.125044px;}
.x13{left:660.872684px;}
.x14{left:669.430297px;}
.x3{left:698.187577px;}
.xb{left:712.151714px;}
.x15{left:883.409485px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.062696pt;}
.ls4{letter-spacing:-0.531348pt;}
.ls2{letter-spacing:-0.448325pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:7.665528pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.531348pt;}
.ws9{word-spacing:0.584483pt;}
.ws2{word-spacing:0.622674pt;}
.ws8{word-spacing:0.664185pt;}
.ws4{word-spacing:0.747208pt;}
.ws0{word-spacing:0.766553pt;}
.ws3{word-spacing:0.913255pt;}
.ws6{word-spacing:1.062696pt;}
.ws5{word-spacing:22.864576pt;}
._7{margin-left:-7.770967pt;}
._0{margin-left:-2.367148pt;}
._3{width:1.195533pt;}
._4{width:6.156997pt;}
._5{width:22.117368pt;}
._6{width:65.933666pt;}
._1{width:652.689702pt;}
._2{width:784.740562pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs3{font-size:24.906946pt;}
.fs8{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs0{font-size:30.662111pt;}
.fs2{font-size:31.988488pt;}
.fs4{font-size:36.530187pt;}
.fs1{font-size:112.911487pt;}
.y8{bottom:-111.238000pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:28.062667pt;}
.yc{bottom:29.396000pt;}
.y5{bottom:36.674000pt;}
.yd{bottom:53.259867pt;}
.y28{bottom:101.076000pt;}
.y4d{bottom:106.081333pt;}
.y4c{bottom:120.748000pt;}
.y27{bottom:122.409333pt;}
.y4b{bottom:135.414667pt;}
.y26{bottom:143.742667pt;}
.y30{bottom:149.174667pt;}
.y4a{bottom:150.081333pt;}
.y25{bottom:165.076000pt;}
.y6{bottom:165.581333pt;}
.y9{bottom:166.135200pt;}
.y49{bottom:179.414667pt;}
.y20{bottom:186.409333pt;}
.y48{bottom:194.081333pt;}
.y1e{bottom:207.740000pt;}
.y1f{bottom:207.742667pt;}
.y47{bottom:208.748000pt;}
.y4f{bottom:223.414667pt;}
.y2f{bottom:223.734667pt;}
.y1c{bottom:229.073333pt;}
.y1d{bottom:229.076000pt;}
.y2e{bottom:237.068000pt;}
.y4e{bottom:238.081333pt;}
.y2d{bottom:250.401333pt;}
.y1b{bottom:250.409333pt;}
.y46{bottom:252.748000pt;}
.y1a{bottom:271.740000pt;}
.y24{bottom:271.742667pt;}
.y45{bottom:282.081333pt;}
.y23{bottom:293.073333pt;}
.y19{bottom:293.076000pt;}
.y44{bottom:296.748000pt;}
.y7{bottom:307.159867pt;}
.y2c{bottom:310.081333pt;}
.y43{bottom:311.414667pt;}
.y18{bottom:314.406667pt;}
.y22{bottom:314.409333pt;}
.y4{bottom:315.636533pt;}
.y17{bottom:335.742667pt;}
.y42{bottom:340.748000pt;}
.y41{bottom:355.414667pt;}
.y16{bottom:357.076000pt;}
.y2b{bottom:369.478667pt;}
.y40{bottom:370.081333pt;}
.y21{bottom:381.215333pt;}
.y2a{bottom:382.812000pt;}
.y3f{bottom:384.748000pt;}
.y3e{bottom:414.081333pt;}
.y3d{bottom:428.748000pt;}
.y3c{bottom:443.414667pt;}
.y15{bottom:453.186667pt;}
.y3b{bottom:458.081333pt;}
.y14{bottom:471.858667pt;}
.y3a{bottom:472.748000pt;}
.y39{bottom:487.414667pt;}
.y38{bottom:502.081333pt;}
.y13{bottom:509.190667pt;}
.y37{bottom:516.748000pt;}
.y12{bottom:527.862667pt;}
.y36{bottom:531.414667pt;}
.y35{bottom:546.081333pt;}
.y11{bottom:546.534667pt;}
.y34{bottom:560.748000pt;}
.y33{bottom:575.414667pt;}
.y32{bottom:576.748000pt;}
.y10{bottom:583.866667pt;}
.y31{bottom:590.081333pt;}
.yf{bottom:602.538667pt;}
.y29{bottom:608.783333pt;}
.ye{bottom:621.210667pt;}
.ya{bottom:650.234667pt;}
.y1{bottom:910.673067pt;}
.y2{bottom:933.730533pt;}
.y3{bottom:988.181333pt;}
.h9{height:15.243051pt;}
.h8{height:16.390586pt;}
.h6{height:19.053813pt;}
.hc{height:20.403770pt;}
.hd{height:20.430337pt;}
.ha{height:22.864576pt;}
.h2{height:23.456515pt;}
.h5{height:24.471194pt;}
.h7{height:27.945593pt;}
.hb{height:28.091714pt;}
.h4{height:77.078667pt;}
.h3{height:91.023860pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:161.193333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x4{left:-538.678933pt;}
.x5{left:-525.027333pt;}
.x9{left:-504.696667pt;}
.xa{left:-487.120533pt;}
.x6{left:-182.686000pt;}
.x8{left:-152.205067pt;}
.x7{left:-144.477467pt;}
.x0{left:0.000000pt;}
.x1d{left:42.055733pt;}
.x16{left:43.389067pt;}
.x1c{left:58.413067pt;}
.x1b{left:64.821067pt;}
.xc{left:81.222133pt;}
.x1e{left:100.850400pt;}
.x2{left:114.683600pt;}
.x1{left:119.967067pt;}
.x1f{left:203.267733pt;}
.xd{left:287.828667pt;}
.xe{left:294.933467pt;}
.x20{left:325.635733pt;}
.xf{left:400.546800pt;}
.x10{left:407.651600pt;}
.x1a{left:428.740800pt;}
.x18{left:445.098133pt;}
.x17{left:451.506133pt;}
.x11{left:457.928667pt;}
.x19{left:463.506133pt;}
.x12{left:465.033467pt;}
.x13{left:548.677333pt;}
.x14{left:555.782133pt;}
.x3{left:579.657333pt;}
.xb{left:591.250800pt;}
.x15{left:733.434400pt;}
}
